@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    font-family: 'Montserrat', sans-serif;
}

.block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    height: 100vh;
    background-color: #caeaff;
    
}

body {

    width: 100%;
    /* display: flex; */
    /* height: 100vh; */
}

/* h1 {
    color: blue;
} */

h3, p {
    color: #0C5888;
    width: 100%;
    text-align: center;
    margin: 20px 0px;

}

p {
    margin: 15px 0px;
    font-weight: 500;
    display: flex;
    flex-direction: column;
}

header,
footer {

    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-height: 300px;
    max-width: 800px;
}


.img {
    display: flex;
    flex-direction: column;
    width: 100%;

}

.img img {
    width: 100%;
    height: 100%;
    max-height: 300px;
	
}


.content {
    width: 100%;
    height: max-content;
    background-color: #caeaff;
    padding: 20px;
    box-sizing: border-box;
    max-width: 800px;
    display: flex;
    padding-top: 10px;
    flex-direction: column;
    justify-content: flex-start
}

button, a {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 12px 45px;
    color: white;
    border: 2px solid white;
    font-size: 14px;
    font-weight: 500;
    border-radius: 10px;
    background: #1D85C7;
    cursor: pointer;
    text-decoration: none;
}

a img {
    width: 24px;
    height: 24px;
    margin: 0px 10px;
}

.type-input {
    background: white;
    color: black;
    border: none;
    padding: 8px 10px;
    border-radius: 5px;
    margin-top: 10px;
    min-width: 200px;
    min-height: 35px;
    max-width: 300px;
    cursor: pointer;
    display: flex;
    flex-direction: row !important;
    justify-content: space-around;
}

.ondoc {
    position: relative;
    display: flex;
    flex-direction: row;
    width: 100%;
    height: max-content;
    margin-bottom: 20px;
    justify-content: center;
    align-items: center;

}

.ondoc ul {
    margin: 10px;
    color: #0C5888;
    font-size: 14px;
    font-weight: 500;
    margin-left: 30px;
}

.ondoc ul li {
    /* width: 100%; */
    /* word-break: break-all; */
}

.ondoc img {
    display: flex;
    flex-direction: column;
    width: 161px;
    height: 319px;
}

.type-input b {
    width: 100%;
}

.text-block {

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px 5px;
    width: 100%;
}

.disabled {
    display: none;
}

.platform {
    margin: 20px 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.platform img {
    width: 30px;
    height: 30px;
    margin-left: 5px;
}

.serd {
    width: 100px;
    height: 100px;
}

stars {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 100px;

}

stars star {
    display: flex;
    width: 55px;
    height: 55px;
    margin: 5px;
    cursor: pointer;
}

textarea {
    width: 100%;
    min-height: 350px;
    border-radius: 10px;
    border: none;
    margin: 10px 5px 30px 5px;
    outline: none;
    font-size: 16px;
    padding: 10px;
}